> ## Documentation Index
> Fetch the complete documentation index at: https://docs.quark.bot/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /servers/{guild_id}/notifications/{notification_id}/acknowledge



## OpenAPI

````yaml /api-reference/openapi.json post /servers/{guild_id}/notifications/{notification_id}/acknowledge
openapi: 3.1.0
info:
  title: Quark API
  version: 1.0.0
servers:
  - url: https://quark.bot/api
security:
  - bearerAuth: []
paths:
  /servers/{guild_id}/notifications/{notification_id}/acknowledge:
    post:
      tags:
        - Notifications
      summary: POST /servers/{guild_id}/notifications/{notification_id}/acknowledge
      parameters:
        - name: guild_id
          in: path
          required: true
          schema:
            type: string
          description: The guild_id.
        - name: notification_id
          in: path
          required: true
          schema:
            type: string
          description: The notification_id.
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````